Show / Hide Table of Contents

# Class OpenIddictConstants.ResponseTypes

##### Inheritance

System.Object
OpenIddictConstants.ResponseTypes

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class ResponseTypes

### Fields

#### Code

##### Declaration

    public const string Code = "code"

##### Field Value

Type | Description
--- | ---
System.String |

#### IdToken

##### Declaration

    public const string IdToken = "id_token"

##### Field Value

Type | Description
--- | ---
System.String |

#### None

##### Declaration

    public const string None = "none"

##### Field Value

Type | Description
--- | ---
System.String |

#### Token

##### Declaration

    public const string Token = "token"

##### Field Value

Type | Description
--- | ---
System.String |